2019-06-19 20:21:31 UTC
20.4 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:e7c96db7181be991f19a9fb6975cdbbd73c65f4a2681348e63a141a2192a5f10 - 12.9% (2.63 MB)
[#001] sha256:68e7f8284806d9f98c0c659038fc7f2498c964e8dfcdff9a661eacc824568fda - 3.26% (680 KB)
[#002] sha256:072b96b0ba3243350217ad9f88c7c61339575ac898997ea31802cfaf9d368680 - 83.84% (17.1 MB)
[#003] sha256:f7354c7ca9c7b7f96429110611edff8727c1e79ba38ee1dc42f646a9b80e74e2 - 0.0% (349 Bytes)
/bin/sh -c #(nop) ADD file:a86aea1f3a7d68f6ae03397b99ea77f2e9ee901c5c59e59f76f93adbb4035913 in /
2019-05-11 00:07:03 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 03:12:07 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2019-06-19 20:21:30 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/containous/traefik/releases/download/v2.0.0-alpha6/traefik_v2.0.0-alpha6_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2019-06-19 20:21:30 UTC/bin/sh -c #(nop) COPY file:34488cf16756639d0b23fe91a33c8606031ffcf600cde1df1b9666b4996f0312 in /
2019-06-19 20:21:31 UTC/bin/sh -c #(nop) EXPOSE 80
2019-06-19 20:21:31 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2019-06-19 20:21:31 UTC/bin/sh -c #(nop) CMD ["traefik"]
2019-06-19 20:21:31 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.0.0-alpha6 org.opencontainers.image.documentation=https://docs.traefik.io
2019-06-19 20:24:54 UTC
19.1 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:6e39823df636e42cc4ea056843af98c9bec31b5ae0a75cdc5628cd19b589189c - 12.7% (2.43 MB)
[#001] sha256:153b3e2b8588fe422e5874001d4bdddca455c8bca3902b236930cf11191bd0c0 - 3.49% (682 KB)
[#002] sha256:f8fa188125b7019f7c6cc8dae651454acab904d6f47f6186bc9d862a16e299fb - 83.8% (16 MB)
[#003] sha256:e54244f8d7cb693d5e6433e1d1bec2e8bd0ee630bb0b259936df75099dcf4e14 - 0.0% (349 Bytes)
/bin/sh -c #(nop) ADD file:202469fe868f49927884e8dd109fb8bb596ab6e435dc1bfc9f75f03e50e82325 in /
2019-05-11 07:49:31 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-05-11 08:58:57 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2019-06-19 20:24:51 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/containous/traefik/releases/download/v2.0.0-alpha6/traefik_v2.0.0-alpha6_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2019-06-19 20:24:52 UTC/bin/sh -c #(nop) COPY file:34488cf16756639d0b23fe91a33c8606031ffcf600cde1df1b9666b4996f0312 in /
2019-06-19 20:24:52 UTC/bin/sh -c #(nop) EXPOSE 80
2019-06-19 20:24:53 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2019-06-19 20:24:53 UTC/bin/sh -c #(nop) CMD ["traefik"]
2019-06-19 20:24:54 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.0.0-alpha6 org.opencontainers.image.documentation=https://docs.traefik.io
2019-06-19 20:41:12 UTC
18.9 MB
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:0362ad1dd800a9d92f8982fa28f173f9120266153830f990f7486f44b068968a - 13.53% (2.56 MB)
[#001] sha256:aec749d99dfc2431e9417aaba2a694ba0d0cf95b50ae26a195182cb96929b306 - 3.52% (683 KB)
[#002] sha256:26dd99a7b52854a97b888fdaed3fbe75a1f86746745dd148a4be7e78b8b73b03 - 82.95% (15.7 MB)
[#003] sha256:dfa189cbe06528e39e67a28953e4401b5e974aae445c73d0f99211186b7201a0 - 0.0% (349 Bytes)
/bin/sh -c #(nop) ADD file:66f49017dd7ba295602526dbf210046e47fd097298c17a3f268a47487b5b6379 in /
2019-06-19 20:39:47 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2019-06-19 20:41:05 UTC/bin/sh -c apk --no-cache add ca-certificates tzdata
2019-06-19 20:41:10 UTC/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/containous/traefik/releases/download/v2.0.0-alpha6/traefik_v2.0.0-alpha6_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik
2019-06-19 20:41:10 UTC/bin/sh -c #(nop) COPY file:34488cf16756639d0b23fe91a33c8606031ffcf600cde1df1b9666b4996f0312 in /
2019-06-19 20:41:11 UTC/bin/sh -c #(nop) EXPOSE 80
2019-06-19 20:41:11 UTC/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]
2019-06-19 20:41:12 UTC/bin/sh -c #(nop) CMD ["traefik"]
2019-06-19 20:41:12 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Containous org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.0.0-alpha6 org.opencontainers.image.documentation=https://docs.traefik.io
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.